/*
 * @Author: Kane
 * @Date: 2022-12-15 21:01:43
 * @LastEditors: Kane
 * @LastEditTime: 2022-12-15 21:03:21
 * @FilePath: \AdminSys\src\main\java\com\cpic\xim\web\controllers\account\P13AccountCheckRequest.java
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */
package com.cpic.xim.web.controllers.account;

import com.fasterxml.jackson.annotation.*;

public class P13AccountCheckRequest
{
    P13AccountCheckRequest()
    {}

    public String getP13Account()
    {
        return p13Account;
    }

    public void setP13Account( String p13Account )
    {
        this.p13Account = p13Account;
    }

    public String getPassword()
    {
        return password;
    }

    public void setPassword( String password )
    {
        this.password = password;
    }

    @JsonProperty( "p13account")
    private String p13Account;

    @JsonProperty( "password")
    private String password;
}
